<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sanberbook</title>
</head>
<body>
    <h3>Sanberbook</h3>
    <h4>Social Media Developer </h4>
    <p>Belajar dan Berbagi agar hidup ini semakin santai berkualitas</p>

    <h5>Benefit Join di SanberBook</h5>
    <ul>
        <li>Mendapatkan motivasi dari sesama developer</li>
        <li>Sharing knowledge dari para mastah Sanber</li>
        <li>Dibuat oleh calon web developer terbaik</li>
    </ul>

    <h5>Cara Bergabung ke SanberBook</h5>
    <ol>
        <li>Mengunjungi Website ini</li>
        <li>Mendaftar di <a href="form.html">Form Sign Up</a></li>
        <li>Selesai!</li>
    </ol>

</body>
</html>